» Ubuntu » Balíky » lucid-updates » admin » linux-backports-modules-compat-wireless-2.6.38-2.6.32-35-preempt
lucid  ] [  lucid-updates  ]

Balík: linux-backports-modules-compat-wireless-2.6.38-2.6.32-35-preempt (2.6.32-35.36) [universe]

compat-wireless Linux modules for version 2.6.32 on x86_64

This package contains compat-wireless modules supplied by Ubuntu for Linux kernel 2.6.32 on x86_64.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-compat-wireless-2.6.38-lucid-preempt meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

Ostatné balíky súvisiace s balíkom linux-backports-modules-compat-wireless-2.6.38-2.6.32-35-preempt

  • závisí
  • odporúča
  • navrhuje
  • dep: dpkg (>= 1.10.24)
    Debian package management system

Stiahnuť linux-backports-modules-compat-wireless-2.6.38-2.6.32-35-preempt

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 3,582.1 kB13,128.0 kB [zoznam súborov]